<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="99-etat-des-lieux-de-la-recherche">      Section 4. État des lieux de la recherche    </a>        </h2>              
                    <div class="auteurs">              Lilyan <span class="familyName">Kesteloot</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">Quelques propositions pour la recherche et l’analyse des épopées et des mythes oraux africains</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Quelques conseils pratiques issus de quarante ans de recherche sur les épopées et mythes du Cameroun, du Mali et Sénégal. Comment y avoir accès, comment les recueillir, comment trouver des collaborateurs et travailler avec eux. Enfin comment traiter les corpus récoltés et les méthodes spécifiques pour les étudier. On propose aussi quelques pistes pour faire entrer les textes africains dans le domaine de la littérature comparée. </p>
                    <h4>Abstract</h4>
                    <p class="resume">This article proposes some practical advice derived from fourteen years of research on epics and myths from Cameroon, Mali and Senegal. It looks at how to access these epics, how to collect them, and how to find and work with contributors. Finally it explores how best to analyze the collected corpus and the specific methods to study myths and epics. The article also proposes some ways to help African texts gain more recognition in the field comparative literature. </p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Lilyan Kesteloot, <em>L’Épopée bambara de Ségou</em>, Paris, Orizons, 2010.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">N</span>ous ne prétendons point faire ici<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup> œuvre originale et nos remarques recouperont maintes fois les expériences de nos confrères qui ont travaillé sur le continent noir, en particulier les historiens et les ethnologues.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">1. Contacts et récolte</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Boûbacar Tinguidji, <em>Silâmaka Poullôri : récit épique peul</em>, éd. Christiane S...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>C´est tout d’abord un problème de contacts. En effet la relation est capitale, avec celui ou ceux qui nous mèneront au cœur de la culture africaine. La relation n’est jamais purement professionnelle, ni même commerciale. Puisqu’il s’agit de choses qui n’ont pas de prix ! Déclarer : “ veuillez m’indiquer les personnes qui peuvent me livrer les épopées et les mythes de ce pays ” est impensable ! Infaisable ! Même si vous passez par des collègues enseignants locaux, ou un institut de recherches comme l’IFAN, il faudra d’abord<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> faire connaissance, inspirer confiance, susciter l’intérêt, l’envie de vous aider ; il faudra enfin montrer qu’on connaît déjà le domaine ; citer les textes que l’on a lus, ceux sur lesquels on a travaillé. Tout cela demande un certain temps. Si vous n’avez que huit jours de vacances, il est inutile de se lancer dans une quête de ce type de documents.</p>
                    <p class="texte"><span class="paranumber">3</span>Après ces préalables il faudra préciser le champ linguistique des épopées ou mythes que vous sollicitez ! Mettons les épopées peules : il faudra qu’on vous aide à trouver un guide pour aller en pays peul, dans des villages peuls ; les choses seront aisées si c’est dans la région d’où vient votre guide qui pourra alors vous servir aussi d’informateur et d’interprète. Alors, si votre guide connait un bon griot spécialiste de l’épopée, il vous conduit à sa demeure ; à moins que ce dernier ne se trouve en ville, et le guide l’amènera chez vous. Il faudra d’abord explorer le répertoire du griot, quelles histoires de héros et de batailles il connaît, et lesquelles il connaît le mieux. Le griot qui affirme qu’il les connaît toutes est un farceur ! Mieux vaut en changer après lui avoir donné un pourboire ! </p>
                    <p class="texte"><span class="paranumber">4</span>On peut aussi s’informer auprès d’un notable (vieux issu d’une famille noble ou régnante) pour qu’il nous indique un griot compétent, voire le griot de la famille.</p>
                    <p class="texte"><span class="paranumber">5</span>Lorsque enfin on a trouvé l’oiseau rare, qu’on l’a interrogé sur son répertoire, et compris qu’il connaît surtout <em>Samba Guéladio Diégui</em>, par exemple, il faut lui demander de vous le conter le mieux qu’il peut, avec tous les détails et les chants s’il y en a, et surtout la devise chantée du héros principal.</p>
                    <p class="texte"><span class="paranumber">6</span>Le griot s’accompagne au hoddu, ou se fait accompagner par un guitariste qui ponctue et scande le récit. Il faut savoir que les griots wolofs, par exemple, n’ont pas besoin toujours d’accompagnement musical. Leur débit est tellement martelé qu’il suffit à rythmer leur texte.</p>
                    <p class="texte"><span class="paranumber">7</span>Vous enregistrez (bien vérifier les piles du magnéto portable) et n’interrompez pas son débit.</p>
                    <p class="texte"><span class="paranumber">8</span>Il est préférable de faire parler le griot devant un public, ne fût-ce que quelques personnes : il fera un effort, sensible à l’effet qu’il produit.</p>
                    <p class="texte"><span class="paranumber">9</span>Si possible vous faire résumer le récit par votre guide. Si vous connaissez déjà l’histoire, profitez-en pour poser au griot des questions sur certains points de divergence avec d’autres versions, ou encore sur des points obscurs ou étonnants de la narration.</p>
                    <p class="texte"><span class="paranumber">10</span>La séance se termine par la rétribution. Une épopée orale n’a pas de prix. Mais alors ? Il faut dire au griot que vous savez que, jadis, “ son noble ” lui aurait donné un boubou brodé, ou un cheval ! Mais que vous, vous n’êtes qu’un étudiant, pas riche, que vous vous excusez de ne lui donner que... 5000 CFA (en brousse) ou 10 000 CFA (en ville). Si le récit a pris entre ½ heure et 1 heure, cela vaut amplement cette somme ! Pour des contes on donnera 2 ou 3000 CFA. On peut aussi ajouter de la Kola,ou du thé.</p>
                    <p class="texte"><span class="paranumber">11</span>Si le griot dit qu’on peut le rappeler si besoin est... c’est qu’il est satisfait. Faites-vous toujours conseiller par votre informateur, il vous évitera les impairs.</p>
                    <p class="texte"><span class="paranumber">12</span>D’autant plus si vous désirez récolter des mythes.</p>
                    <p class="texte"><span class="paranumber">13</span>Si la méthode exige les mêmes préalables elle diffère dès qu’on aborde le terrain. S’agissant de mythes dynastiques, fondation de royaumes par exemple, il ne faut plus rechercher les griots, mais les notables de l’ancienne famille régnante de la région. Il est rare qu’on les trouve en ville. Il faut aller les chercher dans leurs anciens villages-capitales : Ségou (Bambara), Mboul (Wolof), Podor (Toucouleur), Kangaba ou Kela (Malenké).</p>
                    <p class="texte"><span class="paranumber">14</span>On les aborde avec respect : ne pas fumer, ne pas leur tendre la main, rester debout ; leur expliquer ce qu’on cherche, et pourquoi ; en quoi cela contribue à conserver le patrimoine du pays, la mémoire des anciens, leur assurer une discrétion “ scientifique ” sur leurs informations, qu’elles ne feront jamais l’objet d’une diffusion commerciale. </p>
                    <p class="texte"><span class="paranumber">15</span>Si les mythes dynastiques et ceux de la fondation de villages sont assez faciles à obtenir, il n’en est pas de même pour les mythes religieux. Par exemple concernant le génie du fleuve Sénégal à Saint-Louis, <em>Mame Koumba Mbang</em>. Il y a certes une version populaire qui traîne un peu partout. Mais pour obtenir quelque chose de précis, il faut rencontrer la servante (ou prêtresse) du génie qui, si elle l’accepte, vous en dira davantage ; en poursuivant l’enquête, à plusieurs reprises, elle finira par signaler les rites obligatoires et les interdits, les pouvoirs du génie, ses alliances, voire sa généalogie, ainsi que celle de ses servants.</p>
                    <p class="texte"><span class="paranumber">16</span>Ainsi que cela se passa dans notre recherche sur le génie <em>Mbosse</em> à Kaolack.</p>
                    <p class="texte"><span class="paranumber">17</span>Mais comment collecter un mythte initiatique en dehors de l’initiation ? L’exemple du <em>Kaydara</em> d’Hampaté Ba, ou du <em>Koumen</em>, est unique. Garanti seulement parce qu’il est dit par l’initié. Un mythe pastoral comme celui de <em>Tyamaba</em> n’a pu s’obtenir qu’avec l’aide d’un chercheur peul du village concerné (Aere Lao) et puis d’un autre de la famille royale originaire de Guédé (Podor) dont dérivait la version villageoise.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">2. Recherche et analyse</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Voir l’article publié en 1949 par Claude Lévi-Strauss sur “ La geste d’Asdi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>Après un maximum d’informations sur le mythe vient la recherche personnelle sur l’histoire, l’environnement, la famille responsable et son implantation dans la région, son rôle ancien, et son rôle actuel, sans oublier d’autres versions. Le tout permettant de percer, au-delà de la fiction narrée, la réalité des faits et personnages en présence, voire en conflit, et la façon dont le mythe a “ arrangé” les choses, et résolu les contradictions<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>. Cela peut prendre quelques mois, ou plusieurs années. En restant strictement sur le terrain de l’anthropo-sociologie, et sans parler des spéculations de type psy ou philosophique. Dirais-je le danger qu’il y a à vouloir pénétrer certains mythes et comment le décès d’un étudiant yoruba travaillant sur le dieu Sakpata (variole) nous a dissuadés d’envoyer de jeunes chercheurs en quête de mythes vaudous ?</p>
                    <p class="texte"><span class="paranumber">19</span>Moins périlleuse certes, la recherche concernant les épopées. D’abord elle bénéficie de longues années d’études médiévales, et c’est un avantage considérable. Méthodes qu’on peut transférer sur des corpus de textes africains, pour peu qu’ils soient transcrits et traduits. Mais déjà cela demande un travail considérable d’écoute répétée, de transcription précise et des problèmes de traduction assortie de notes et d’explications.</p>
                    <p class="texte"><span class="paranumber">20</span>Cela suppose qu’on puisse s’appuyer sur des locuteurs expérimentés de la langue, vu qu’un bon griot aime utiliser des proverbes et des expressions archaïques, ou exotiques. L’idéal est qu’on puisse retourner chez le griot pour des passages mal compris, et pour lui poser des questions nouvelles surgies à la relecture du texte, souvent des allusions sur telle décision du héros, tel rite, tel acte non justifié. En général le griot peut répondre. Un griot généraliste lié aux familles royales en sait beaucoup plus qu’il n’en dit. C’est pourquoi nous avons jusqu’ici privilégié les rapports avec l’histoire contemporaine de l’épopée étudiée. </p>
                    <p class="texte"><span class="paranumber">21</span>On utilisera aussi la méthode structurale afin de dégager le noyau permanent de plusieurs versions. Il faudra ensuite rendre compte des versions différentes ou contradictoires. </p>
                    <p class="texte"><span class="paranumber">22</span>Après ce débroussayage, on pourrait examiner dans quelle mesure dans ce récit on retrouve les trois fonctions duméziliennes, voire davantage, à l’instar des travaux Professeur Grisward.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Florence Goyet, “ Penser sans concepts : fonction de l'épopée guerrière. ”,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>Enfin on pourra tenter de vérifier sur ces textes de nouvelles hypothèses, comme celle que propose Madame Goyet à propos des épopées guerrières homériques. Du point de vue méthodologique son analyse est en tout point remarquable et pourrait servir de modèle. Considérer l’épopée comme une tentative d’ordonner “ un monde chaotique où les héros peuvent tout tenter puisque rien n’est sûr ”<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>. Mais aussi comme “ un ordre plaqué sur le chaos, le disant (cet ordre) pour le faire advenir ”. Cela devrait sans doute fonctionner aussi avec les épopées africaines qui se terminent souvent par une remise en ordre après les violences.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Christiane Seydou, éd., <em>L'épopée peule de Boûbou Ardo Galo: héros et rebell...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">24</span>Jusqu’ici, nous avons surtout exploré les dimensions sociologiques, ce qu’elles révèlent des rapports de castes, des systèmes féodaux, des conceptions du pouvoir. Très récemment Christiane Seydou a produit une étude sur la conception de la femme dans les épopées peules<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>.</p>
                    <p class="texte"><span class="paranumber">25</span>Enfin la recherche sera fructueuse si on l’oriente sur les fonctions du discours épico-historique dans nos jeunes États de l’Afrique contemporaine. Car l’impact de l’épopée vivante dans un civilisation encore en grande partie orale est sans commune mesure avec son rôle actuel dans nos sociétés occidentales !</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> F. Goyet, <em>Penser sans concepts</em>, <em>op. cit.</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Reste le champ illimité du comparatisme : entre épopées d’Afrique féodale des savanes et celles des sociétés claniques des côtes et forêts africaines ; entre les épopées des divers continents enfin et rien que la comparaison entre <em>Iliade</em> et <em>Dit du Högen</em><sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup> ouvre des horizons illimités. Signalons aussi les travaux de l´équipe de l’EPHE dirigée par Jean-Luc Lambert et Charles Stepanoff.</p>
                    <p class="texte"><span class="paranumber">27</span>“ Secousse, secousse, savane blanche ” disait un texte ésotérique bambara. Nous l’interprétons comme l’injonction à sortir des sentiers battus, de nos habitudes comme de nos terrains de chasse. Allons voir ailleurs nous y trouverons des espaces vierges à parcourir, à découvrir. Quoi de plus stimulant pour une recherche dans la joie ?</p>
                    <p class="texte"><span class="paranumber">28</span>PS : dans la rédaction définitive de votre travail, ne jamais oublier de citer votre collaborateur guide interprète, et vos autres informateurs, (Griots, Notables, etc.....) qui vous ont permis de réaliser cette enquête.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Lilyan Kesteloot, <em>L’Épopée bambara de Ségou</em>, Paris, Orizons, 2010.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Boûbacar Tinguidji, <em>Silâmaka Poullôri : récit épique peul</em>, éd. Christiane Seydou, Paris, France, A. Colin, coll. “ Classiques africains ”, 1972, 1972, 277 p.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Voir l’article publié en 1949 par Claude Lévi-Strauss sur “ La geste d’Asdiwal ”, reproduite dans <em>Anthropologie structurale deux</em>, Paris, Plon, 1973, p. 175-233.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Florence Goyet, “ Penser sans concepts : fonction de l'épopée guerrière. ”, Champion<em>, </em>2006, p.45.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Christiane Seydou, éd., <em>L'épopée peule de Boûbou Ardo Galo: héros et rebelle</em>, vol. 5, Paris, éd. Karthala, 2010.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> F. Goyet, <em>Penser sans concepts</em>, <em>op. cit.</em></p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Boutet, Dominique, Verger, Jacques, “ Penser le pouvoir au Moyen Âge. ”(<span style="font-variant:small-caps;">viii</span><sup>e</sup> – <span style="font-variant:small-caps;">xv</span><sup>e</sup> siècles) ”, <em>Études offertes à Françoise Autrand, </em>Paris, éd. Rue d’Ulm, 2000.</p>
                      <p class="bibliographie">Diallo, Amadou Oury, <em>Épopée du Foûta-Djalon : la chute du Gâbou</em>, Version peule de Farba Ibrâhîma Ndiâla, Paris, L’Harmattan/IFAN-OIF, 2009.</p>
                      <p class="bibliographie">Duby, Georges, Dalarun, Jacques, <em>Féodalité</em>, Paris, Gallimard, coll. “ Quarto ”, 1996. </p>
                      <p class="bibliographie">Dumézil, Georges, <em>Mythe et épopée,</em> 3 vol. , Paris, Gallimard, “ Bibliothèque des Sciences humaines ”, 1968-1975, reed. 1995.</p>
                      <p class="bibliographie">Étiemble, René, “ Épopée ”,<em> Encyclopædia Universalis</em>, Encyclopædia Universalis France, 1985. </p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Champion, “ Bibliothèque de littérature générale et comparée ”, 2006. </p>
                      <p class="bibliographie">Grisward, Joël H., <em>Archéologie de l’épopée médiévale</em>, Paris, Payot, “ Bibliothèque historique ”, 1981. </p>
                      <p class="bibliographie">Kesteloot, Lilyan, « Mythe et histoire dans la formation de l’empire de Ségou », <em>Bulletin IFAN</em>, B, 1978, n° 3, p. 578-681.</p>
                      <p class="bibliographie">Kesteloot, Lilyan, <em>Dieux d’eau du Sahel : voyage à travers les mythes, de Seth à Tyamaba</em>, Paris, L’Harmattan/ IFAN, 2007, 326 p.</p>
                      <p class="bibliographie">Kesteloot, Lilyan (trad.), <em>L’Épopée bambara de Ségou</em>, Paris, Nathan 1972, L’Harmattann (2 vol. ), 2005, Orizons 2010. </p>
                      <p class="bibliographie">Kesteloot, Lilyan, Dieng, Bassirou. <em>Les Épopées d’Afrique noire</em>, Paris, Karthala/UNESCO, 1997, rééd. 2009. </p>
                      <p class="bibliographie">Kesteloot, Lilyan <em>et al.</em>,“ Épopée ” et “ <em>Epos</em> ”, <em>Dictionnaire International des Termes Littéraires (DITL)</em>, Grassin, Jean-Marie (éd.), <a href="http://www.academia.edu/3018877/%C3%89POP%C3%89E_Epic_Lilyan_Kesteloot_et_al._">http://www.academia.edu/3018877/ÉPOPÉE_Epic_Lilyan_Kesteloot_et_al._</a>, 2010.</p>
                      <p class="bibliographie"><em>Littérales</em> (Paris X Nanterre) n° 19, 1996, « L’épopée : mythe, histoire, société », et n° 29, 2002, « Épopées d’Afrique de l’Ouest, épopées médiévales d’Europe ».</p>
                      <p class="bibliographie">Ly, Amadou, <em>L’épopée de Samba Gueladio Diegui,</em> thèse non-publiée, IFAN<em>, Dakar, </em>1978. </p>
                      <p class="bibliographie">Madelénat, Daniel, <em>L’Épopée</em>, Paris, PUF, coll. “ Littératures modernes ”, 1986. </p>
                      <p class="bibliographie">Mélétinski, Evguéni, <em>L’Étude structurale et typologique du conte</em>, postace à Vladimir Propp, <em>Morphologie du conte</em>, trad. Marguerite Derrida, Tzvetan Todorov et Claude Kahn, Paris, Seuil, coll. “ Points ”, “ Poétique/Seuil ”, 1970 [1965], p. 201-254.</p>
                      <p class="bibliographie">Rychner, Jean, <em>La Chanson du geste, essai sur l’art épique des jongleurs</em>, Genève-Lille, Droz-Giard, 1955. </p>
                      <p class="bibliographie"><em>Études mongoles, sibériennes, centrasiatiques et tibétaines</em> (EPHE) n° 45, 2014, <em>Épopée et millénarisme : transformations et innovations</em>, « L’épopée, un outil pour penser les transformations de la société », <a href="http://emscat.revues.org/2265">http://emscat.revues.org/2265</a>.</p>
                      <p class="bibliographie">Seydou, Christiane, éd., <em>L’Épopée peule de Boûbou Ardo Galo, héros et rebelle</em>, Paris, Karthala, coll “ Traditions orales ”, vol. 5, 2010.</p>
                      <p class="bibliographie">Seydou, Christiane, éd., <em>Silâmaka &amp; Poullôri</em>, récit épique peul raconté par Tinguidji, Paris, Armand Colin, coll. “ Classiques africains ”, 1972.</p>
                      <p class="bibliographie">Suard, François, <em>La Chanson de geste,</em> Paris, PUF, <em>Que-sais-je</em>, 1993. </p>
                      <p class="bibliographie">Vernant, Jean-Pierre,<em> Mythes et pensée chez les Grecs. Études de psychologie historique</em>, Paris, La Découverte, 1988 [1965]</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Lilyan <span class="familyName">Kesteloot</span>, «<span xml:lang="fr" lang="fr">Quelques propositions pour la recherche et l’analyse des épopées et des mythes oraux africains</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/204-quelques-propositions-pour-la-recherche-et-l-analyse-des-epopees-et-des-mythes-oraux-africains</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/205">   <strong>Quelques mots à propos de :&nbsp;</strong>   Lilyan&nbsp;  <span class="smallcaps">Kesteloot</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Lilyan Kesteloot, docteure des Universit&eacute;s de Louvain et de la Sorbonne-Nouvelle, &eacute;l&egrave;ve d&rsquo;Etiemble, est professeure &eacute;m&eacute;rite de l&rsquo;Universit&eacute; de Dakar, directeur de recherches &agrave; l&rsquo;IFAN (Institut fondamental d&rsquo;Afrique Noire, Dakar).<br />Parmi les publications sur l&rsquo;&eacute;pop&eacute;e&nbsp;:<em>Da Monzon de S&eacute;gou, &eacute;pop&eacute;e bambara</em>, introduction et traduction en fran&ccedil;ais,&nbsp;: avec la collaboration de A.Traore, J.B.Traore et A. Hampate Ba, Paris, Nathan, 1971&nbsp;; en collaboration avec Bassirou Dieng&nbsp;: <em>Les Epop&eacute;es d&rsquo;Afrique Noire</em>, Paris, Karthala, 1997&nbsp;; <em>Epop&eacute;es d&rsquo;Afrique de l&rsquo;ouest, &eacute;pop&eacute;es m&eacute;di&eacute;vales d&rsquo;Europe, </em>Actes du colloque de Dakar, 18-25 novembre 2000 (&eacute;d.), in <em>Litt&eacute;rales</em>, 29, Nanterre&nbsp;: Centre des Sciences de la litterature, 2002. Nombreuses &eacute;tudes sur la litt&eacute;rature n&eacute;gro-africaine et son histoire, en particulier chez Karthala et L&rsquo;Harmattan.</p>
                    </div>                    </div>
</xml>
